Subject: Rule 1

From: "Oloros the Blue" <oloros@b...>
Date: Fri, 23 Jun 2000 16:40:36 -0000

Rule 1. 

All players must always abide by all the rules then in effect. 
These rules are found in the archive of messages from the AML with 
the subject line "Rule [n]", where n is the assigned number of the 
rule. If multiple messages exist with identical Subject lines, the 
most recent posting (based on the Archive Date) is the rule in 
effect. If a message with the subject line "Rule [n] Repealed" has an 
archive date which is more recent than a message with the subject 
line "Rule [n]", the original Rule is not in effect.